[API Reference](../README.md) > [ProposalDeletedEventResult](../interfaces/ProposalDeletedEventResult.md)



# Interface: ProposalDeletedEventResult


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/commonEventInterfaces.ts:46](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/commonEventInterfaces.ts#L46)*



indexed




___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/commonEventInterfaces.ts:50](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/commonEventInterfaces.ts#L50)*



indexed




___


